/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px){
}

@media (min-width: 1800px) and (max-width: 1899px){
/* header */
.header { top: 75px; }
/* header */
}

@media (min-width: 1700px) and (max-width: 1799px){
/* header */
.header { top: 75px; }
/* header */
}

@media (min-width: 1600px) and (max-width: 1699px){
/* header */
.header { top: 75px; }
/* header */

/* home page */
.our-heros-offer-section .our-hero-title { font-size: 85px; }
/* home page */
}

@media (min-width: 1500px) and (max-width: 1599px){
/* header */
.header { top: 75px; }
/* header */

/* home page */
.our-heros-offer-section .our-hero-title { font-size: 85px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 250px; }
/* home page */
}

@media (min-width: 1500px) {
.container { max-width: 1450px; }
}

@media (min-width: 1400px) and (max-width: 1499px){
/* header */
.header { top: 50px; }
/* header */

/* home page */
.grade-price-section .grade-price-image { max-width: 85%; margin: 0 auto; }
.grade-price-section .grade-price-image .image-text.text1 { top: 175px; left: -77px; }
.grade-price-section .grade-price-image .image-text.text2 { bottom: 290px; right: -100px; }
.grade-price-section .grade-price-image .image-text.text3 { bottom: 170px; left: -60px; }
.our-heros-offer-section .our-hero-title span { font-size: 50px; }
.our-heros-offer-section .our-hero-title { font-size: 75px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 250px; }
/* home page */
}

@media (min-width: 1400px) {
.header .container { max-width: 1345px; }
}

@media (min-width: 1300px) and (max-width: 1399px){
/* header */
.header { top: 50px; }
/* header */

/* home page */
.grade-price-section .grade-price-image { max-width: 85%; margin: 0 auto; }
.grade-price-section .grade-price-image .image-text.text1 { top: 125px; left: -85px; }
.grade-price-section .grade-price-image .image-text.text2 { bottom: 248px; right: -108px; }
.grade-price-section .grade-price-image .image-text.text3 { bottom: 145px; left: -65px; }
.our-heros-offer-section .our-hero-title span { font-size: 50px; }
.our-heros-offer-section .our-hero-title { font-size: 75px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 250px; }
/* home page */

/* footer */
.footer .f-logos-block .f-logo { max-width: 75px; }
.footer .f-logos-block .f-gracshaw-logo { max-width: 275px; }
.footer .f-logos-block ul li { margin: 0 20px; }
/* footer */
}

@media (min-width: 1200px) and (max-width: 1299px){
/* header */
.header { top: 50px; }
/* header */

/* home page */
.grade-price-section .grade-price-image { max-width: 75%; margin: 0 auto; }
.grade-price-section .grade-price-image .image-text.text1 { top: 125px; left: -89px; }
.grade-price-section .grade-price-image .image-text.text2 { bottom: 218px; right: -112px; }
.grade-price-section .grade-price-image .image-text.text3 { bottom: 128px; left: -70px; }
.our-heros-offer-section .our-hero-title span { font-size: 50px; }
.our-heros-offer-section .our-hero-title { font-size: 75px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 200px; }
/* home page */

/* footer */
.footer .f-logos-block .f-logo { max-width: 75px; }
.footer .f-logos-block .f-gracshaw-logo { max-width: 275px; }
.footer .f-logos-block ul li { margin: 0 20px; }
/* footer */
}

@media (min-width: 992px) and (max-width: 1199px){
/* header */
.header { top: 25px; }
.header .h-left .h-logo { width: 75px; }
.authenticated-text-block { font-size: 18px; }
.authenticated-text-block .limited-edition-text { font-size: 35px; }
.header .h-right .h-logo { width: 275px; }
/* header */

/* home page */
.our-heros-offer-section .our-heros-offer-detail { padding: 35px 15px; }
.our-heros-offer-section .our-heros-offer-image { text-align: center; }
.our-heros-offer-section .authenticated-text-block { margin-bottom: 50px; }
.grade-price-section { padding: 50px 0 0; }
.grade-price-section .grade-price-title .grade-price-label { font-size: 42px; }
.grade-price-section .grade-price-title .hotel-name { font-size: 42px; }
.grade-price-section .grade-price-title p { font-size: 22px; }
.grade-price-section .grade-price-title { margin-bottom: 50px; }
.grade-price-section .grade-price-title .consolation-price-label { font-size: 25px; }
.grade-price-section .grade-price-image { max-width: 75%; margin: 35px auto 0; }
.our-heros-offer-section .our-hero-title span { font-size: 40px; }
.our-heros-offer-section .our-hero-title { font-size: 65px; }
.sign-up-now-section { padding: 50px 0 0; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 200px; }
.sign-up-now-section .section-title { font-size: 50px; }
.sign-up-now-section .sign-up-now-detail { margin-right: auto; }
.sign-up-now-section .sign-up-now-image { max-width: 65%; margin: 35px auto 0; }
.our-dealers-section { padding: 50px 0 25px; }
.our-dealers-block { margin-bottom: 45px; }
/* home page */

/* footer */
.footer .f-logos-block .f-logo { max-width: 65px; }
.footer .f-logos-block .f-gracshaw-logo { max-width: 225px; }
.footer .f-logos-block ul li { margin: 0 20px; }
.footer .f-social-icons ul li { font-size: 50px; }
/* footer */
}

@media (min-width: 768px) and (max-width: 991px){
/* header */
.header { top: 25px; }
.header .h-left .h-logo { width: 75px; }
.authenticated-text-block { font-size: 18px; }
.authenticated-text-block .limited-edition-text { font-size: 28px; }
.header .h-right .h-logo { width: 185px; }
/* header */

/* home page */
.our-heros-section { padding-top: 50px; }
.our-heros-offer-section .our-heros-offer-detail { padding: 35px 15px; }
.our-heros-offer-section .our-heros-offer-image { text-align: center; }
.our-heros-offer-section .authenticated-text-block { margin-bottom: 35px; }
.grade-price-section { padding: 50px 0 0; }
.grade-price-section .grade-price-title .grade-price-label { font-size: 35px; }
.grade-price-section .grade-price-title .hotel-name { font-size: 35px; }
.grade-price-section .grade-price-title p { font-size: 22px; }
.grade-price-section .grade-price-title { margin-bottom: 50px; }
.grade-price-section .grade-price-title .consolation-price-label { font-size: 25px; }
.grade-price-section .grade-price-image { max-width: 75%; margin: 35px auto 0; }
.our-heros-offer-section .our-hero-title span { font-size: 25px; }
.our-heros-offer-section .our-hero-title { font-size: 42px; }
.grade-price-section .grade-price-image .image-text.text1 { top: 150px; left: -80px; }
.grade-price-section .grade-price-image .image-text.text2 { bottom: 270px; right: -80px; }
.grade-price-section .grade-price-image .image-text.text3 { bottom: 165px; left: -55px; }
.sign-up-now-section { padding: 50px 0 0; }
.sign-up-now-form .row { margin: 0 -15px; }
.sign-up-now-form .row > * { padding: 0 15px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 200px; }
.sign-up-now-section .section-title { font-size: 50px; }
.sign-up-now-section .sign-up-now-detail { margin-right: auto; }
.sign-up-now-section .sign-up-now-image { max-width: 65%; margin: 35px auto 0; }
.our-dealers-section { padding: 50px 0 25px; }
.our-dealers-list > * { width: 25%; }
.our-dealers-block { margin-bottom: 45px; }
.our-dealers-section .section-title { margin-bottom: 35px; }
/* home page */

/* footer */
.footer { padding: 25px 0; }
.footer .f-logos-block .f-logo { max-width: 50px; }
.footer .f-logos-block .f-gracshaw-logo { max-width: 185px; }
.footer .f-logos-block ul li { margin: 0 15px; }
.footer .f-social-icons ul li { font-size: 40px; }
.footer .f-left { order: 1; }
.footer .f-right { order: 2; }
.footer .f-middle { order: 3; width: 100%; text-align: center; margin-top: 25px; }
/* footer */
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
body { font-size: 16px; }
.paragraph-large { font-size: 20px; }

/* header */
.header { top: 25px; }
.header .h-left .h-logo { width: 50px; }
.authenticated-text-block { font-size: 16px; }
.authenticated-text-block .limited-edition-text { font-size: 22px; padding: 7px; }
.header .h-right .h-logo { width: 125px; }
/* header */

/* home page */
.our-heros-section { padding-top: 50px; }
.our-heros-offer-section .our-heros-offer-detail { padding: 35px 15px; }
.our-heros-offer-section .our-heros-offer-image { text-align: center; }
.our-heros-offer-section .authenticated-text-block { margin-bottom: 35px; }
.grade-price-section { padding: 50px 0 0; }
.grade-price-section .grade-price-title .grade-price-label { font-size: 35px; }
.grade-price-section .grade-price-title .hotel-name { font-size: 35px; }
.grade-price-section .grade-price-title p { font-size: 22px; }
.grade-price-section .grade-price-title { margin-bottom: 35px; }
.grade-price-section .grade-price-title .consolation-price-label { font-size: 25px; }
.grade-price-section .grade-price-image { max-width: 75%; margin: 35px auto 0; }
.our-heros-offer-section .our-hero-title span { font-size: 25px; }
.our-heros-offer-section .our-hero-title { font-size: 42px; margin-bottom: 30px; }
.grade-price-section .grade-price-image .image-text.text1 { top: 115px; left: -75px; padding-right: 15px; }
.grade-price-section .grade-price-image .image-text.text2 { bottom: 200px; right: -80px; padding-left: 15px; }
.grade-price-section .grade-price-image .image-text.text3 { bottom: 120px; left: -55px; padding-right: 15px; }
.sign-up-now-section { padding: 35px 0 0; }
.sign-up-now-form .row { margin: 0 -15px; }
.sign-up-now-form .row > * { padding: 0 15px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip .tooltip-img { width: 200px; }
.sign-up-now-form .file-upload-group .form-label .file-upload-tooltip { display: none; }
.sign-up-now-form .file-upload-field .uploaded-file-name { padding-left: 115px; }
.sign-up-now-section .section-title { font-size: 40px; margin-bottom: 25px; }
.sign-up-now-section .sign-up-now-detail { margin-right: auto; }
.sign-up-now-section .sign-up-now-image { max-width: 65%; margin: 35px auto 0; }
.our-dealers-section { padding: 35px 0 15px; }
.our-dealers-list > * { width: 33.33%; }
.our-dealers-block { margin-bottom: 30px; }
.our-dealers-section .section-title { font-size: 30px; margin-bottom: 30px; }
/* home page */

/* footer */
.footer { padding: 25px 0; }
.footer .f-logos-block .f-logo { max-width: 50px; }
.footer .f-logos-block .f-gracshaw-logo { max-width: 150px; }
.footer .f-logos-block ul li { margin: 0 7px; }
.footer .f-social-icons ul li { font-size: 35px; }
.footer .f-contact-mail-block a { font-size: 20px; }
.footer .f-contact-mail-block a.contact-number { font-size: 25px; }
.footer .f-left { order: 1; }
.footer .f-right { order: 2; }
.footer .f-middle { order: 3; width: 100%; text-align: center; margin-top: 25px; }
/* footer */
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){
}

@media (min-width: 240px) and (max-width: 575px){
/* header */
.header .h-content { justify-content: space-between; }
.header .h-left { position: relative; left: auto; top: auto; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
.header .h-right { position: relative; right: auto; top: auto; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
.header .h-middle { display: none; }
/* header */

/* home page */
.grade-price-section .grade-price-image .image-text { display: none; }
.our-dealers-list > * { width: 50%; }
/* home page */

/* footer */
.footer { padding-bottom: 0; }
.footer .f-content { flex-direction: column; }
.footer .f-content > * { margin: 0 0 25px; }
/* footer */
}
/*---------- Large Desktop , Large Screen End ----------*/